Master CRM - Operational #1855
Facebook Chat Reply
06/30/2021 09:37 AM - Sidra Ghaffar

Status: New Start date: 06/30/2021
Priority: Normal Due date:

Assignee: muhammad abdullah % Done: 70%
Category: Estimated time: 6.00 hours
Target version:

Description

History

#1 - 06/30/2021 03:38 PM - muhammad abdullah

- % Done changed from 20 to 70

- Estimated time set to 6.00

30-06-2021

Chat Reply Message Done.

Chat Attachments In Progress.

#2 - 07/01/2021 03:19 PM - muhammad abdullah

01-07-2021

Chat Attachments (Image, Video, File) Completed on Local (Node Js, React Js).

Extra Time due to working on Attachments too.

#3 - 07/02/2021 03:58 PM - muhammad abdullah

02-07-2021

Attachments Remove from Storage after Success, Code Live, Reported Issue Fixed.

05/05/2025
